Subject: Weekly Call Update
From: Subir Chakma <[email-masked]>
To: "Md. Hasanuzzaman" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Sumit Gogia <[email-masked]>, Anas Mohammad <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Fri, 6 Jun 2014 22:25:48 +0530 (IST)

Hello All 

Shopping Assistant: There is a bug with the widget. Cx are using it to place concierge, and it allow them to use paypal to pay for concierge orders. As you are aware, we do not accept paypal payment for concierge. Therefore, we are forced to cancel such orders. You must inform Cx, if anyone is using Shopping assistant to place concierge, NOT to pay using paypal BUT credit card. 

@concierge team: No order should be placed that are paid thru PP. You can recognize such orders by looking at - 

 - Auth. reference / transaction reference   c80509/9WC973943C521572V (letters & numbers). Normally for CC it is only numbers. e.g Concierge order no# 80509 

International Returns (Intra ship): New procedure has been launched for International returns (pick-up). Current procedure is thru our DHL Express Account, but 'Intra ship' will altogether be a different procedure. 

 - Currently starting with UK Hub international returns ONLY. 

 - For US Hub international returns, we expect 2/3 months delay. 

Procedure will remain the same from customer service end. We gather all details, payment, verify with MEL, and escalate to L3. The only difference would be how L3 generate the DHL Labels which will be emailed to Cx directly from their end. No need to send DHL link, and filling of forms by Cx now. 

Label errors (Misdelivery) : We are getting increased number of such cases, wherein, the packages are exchanged at Hub of different Cx's  leading to wrong package being delivered. 

Pls ensure to ask all details if a Cx inform you of receiving wrong package- 

 - Did he receive all packages he is expecting 

 - What is the item inside (description) 

 - Name and suite mentioned on merchant invoice. It will always have righful Cx details. 

 - If possible a screenshot of the merchant invoice and items. 

 - Locate the other account (rightful Cx), match the details with his shipments 

 - Escalate to Hub to confirm details 

Most importantly for Pick-up arrangement, do send all the details to the Hub to avoid delay- 

 - Pick-up Cx name, address and phone number, Email address (All imp) 

 - Shipment details- Item description, Cost, weight and Dims, Shipment no# 

DO NOT TELL CX THAT THEIR SHIPMENTS ARE BEING EXCHANGED AND SENT TO DIFFERENT CUSTOMER/COUNTRY. JUST TELL THEM THAT WE ARE LOCATING THEIR SHIPMENTS ASAP. 

L3 update: Bank holiday in Brussels on Monday June 9th. Therefore, L3 will be unavailable over weekend + Monday. Both hubs will be working. 

Katerina is going on leave for next couple of days. However, Julia/Ljubica will be covering here in her absence. 

@Concierge team: Please send me Order numbers wherein, customer managed to submit more then 7 items in a single concierge order. I believe they can add upto 9 items now. Once I have an example, I will discuss on this with IT/L3. 

Any issue/doubts, please feel free to ask. 

Regards 
Subir